class CreateSpeakers < ActiveRecord::Migration[7.1]
  def change
    create_table :speakers do |t|
      t.string :name
      t.string :position
      t.text :description
      t.string :email
      t.references :conference, null: false, foreign_key: true

      t.timestamps
    end
  end
end
